/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

a:hover{
    text-decoration:underline;
    text-underline-offset:5px;
    text-decoration-thickness: 2px;
    color:#052C78;
}

@media(max-width: 1250px){
  .mobile-menu.gb-menu-container--mobile #menu-primary-menu{
    box-shadow: 2px 2px 10px -5px #052c78;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}  

  .mobile-menu.gb-menu-container--mobile{
    top:105px;
    left:200px;   
    width:calc(100% - 200px);
  }

   .logged-in .mobile-menu.gb-menu-container--mobile{
       top:130px;
   }
}

@media(max-width:768px){
    .mobile-menu.gb-menu-container--mobile{
     left:30px;
      width:calc(100% - 30px);
    }

     .logged-in .mobile-menu.gb-menu-container--mobile{
        top:146px;
     }
}

.white-card:hover * {
    color: #fff;
}

.counter-grid{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    color: white;
    gap: 40px;
}

.counter-grid .counter{
    text-align: center;
    flex:calc(33.33% - 27px)
}

.count_value{
    font-size: 90px;
    line-height: 1.2;
}



@media(max-width:768px){
    .count_value{
      font-size: 80px;
    }
}


@media(max-width:1024px){
.counter-grid .counter{
    flex: 0 0 45%;  
}
}

@media(max-width:600px){
.counter-grid .counter{
    flex: 0 0 100%;  
}
}

.count_value sup{
    top:-26px;
}

.our-criteria-card,
.our-criteria-content{
    transition: background 0.3s ease, color 0.3s ease;
}

.our-criteria-img{
    transition: background 0.3s ease;
}

.our-criteria-img img{
    filter: brightness(0) invert(1);
     transition: filter 0.3s ease;
}


.our-criteria-card:hover{
   background:#052c78; 
}

.our-criteria-card:hover .our-criteria-content *{
   color:white;
}

.our-criteria-card:hover .our-criteria-img{
    background:#f7f8fa;
  
}

.our-criteria-card:hover .our-criteria-img img{
    filter: none;
}

/* ninja form */
.ninja-form-container .ninja-forms-req-symbol{
    display:none;
}
.ninja-form-container .ninja-forms-field{
    border:none !important;
    background-color:white !important;
}

.ninja-form-container input:focus-visible{
    outline: none !important;
}

.ninja-form-container .ninja-forms-field::placeholder {
  font-size:16px ;
  color:#C9C9C9; 
  
}

.ninja-form-container h4{
    margin-bottom:40px;
}

.ninja-form-container #nf-field-7{
    scale:1.2;
}

.nf-field-label label{
    font-size:clamp(14px, calc(14.7px + 0.18vw), 18px) !important;
    font-weight:400  !important;
}

.ninja-form-container #nf-field-4{
    background-color:var(--blue) !important;
    text-transform:uppercase !important ;
     font-size:clamp(14px, calc(14.7px + 0.18vw), 18px) !important;
    color:white;
    font-weight: 600;
    padding:20px 24px 15px;
    margin-top: 24px;
    line-height: 1.2;
    transition: all 0.5s ease 0s;
    border:1px solid var(--blue) !important;
    min-width:140px;
}

.ninja-form-container #nf-field-4:hover {
    transform: translate3d(0px, -5px, 0px);
    background-color: #fff !important;
    color:var(--blue) !important;
}
.ninja-form-container .nf-error-msg{
    font-size:clamp(14px, calc(14.7px + 0.18vw), 18px) !important;
}
.ninja-form-container input,
.ninja-form-container textarea{
    font-size:clamp(14px, calc(14.7px + 0.18vw), 18px) !important;
}


.ninja-form-container .nf-field-container{
    margin-bottom:16px !important;
}

@media(max-width:1440px) and (min-width:768px){
#nf-label-field-7{
    max-width:436px;
    padding-top:2px;
}
.nf-field-label label,
.ninja-form-container #nf-field-4,
.ninja-form-container .nf-error-msg,
.ninja-form-container input,
.ninja-form-container textarea{
    font-size: clamp(14px, calc(14.7px + 0.1vw), 18px) !important;
}
}

@media(max-width:768px){
    .ninja-form-container h4{
        margin-bottom:30px;
    }

    .nf-field-label label{
        /* font-size:14px !important  */
    }
    .nf-field-label label,
    .ninja-form-container #nf-field-4,
    .ninja-form-container .nf-error-msg,
    .ninja-form-container input,
    .ninja-form-container textarea{
        font-size:14px !important;
    }
}

/* -------------------------- */
.latest-news-filters{
    display:flex;
    column-gap:100px;
    padding-bottom:20px;
}

.year-filter{
    display:flex;
    align-items: center;
    column-gap:30px;
}

.category-filter{
    display:flex;
    align-items: center;
    column-gap:30px;
}

.year-filter p,
.category-filter p{
    margin-bottom: 0;
}

.year-filter select,
.category-filter select{
    color:#052C78;
    font-weight: bold;
     appearance: none;
    background-image: url("data:image/svg+xml,%3Csvg stroke='%23052C78' fill='%23052C78' stroke-width='0' viewBox='0 0 24 24' aria-hidden='true' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' d='M12.53 16.28a.75.75 0 0 1-1.06 0l-7.5-7.5a.75.75 0 0 1 1.06-1.06L12 14.69l6.97-6.97a.75.75 0 1 1 1.06 1.06l-7.5 7.5Z' clip-rule='evenodd'%3E%3C/path%3E%3C/svg%3E");
    background-size: 18px; 
    background-repeat: no-repeat;
     background-position: calc(100% - 15px) center;
     padding-right:40px;

}

.latest-news-section .post-content{
    border-bottom:1px solid black;
    padding-top:60px;
}


.news-pagination{
   
    display:flex;
    justify-content: center;
}

.news-pagination *{
    padding:10px 14px;
    font-size:clamp(14px, calc(14.7px + 0.1vw), 18px) !important;
    border:1px solid #737373;
    line-height: 100%;
    color: #383838;
  
}

.news-pagination *:hover{
  text-decoration: none;
}

.post-content .post-date{
    color:#737373;
}

.post-content a{
    color:#383838;
}

.post-content a:hover{
    color:#052C78;
    text-decoration:none;
}

.latest-news-buttons {
    display: grid;
    grid-template-columns: 1fr auto 1fr;
    align-items: center;
    padding-top: 80px;
}

.latest-news-buttons > div:first-child {
    justify-self: start;
}

.latest-news-buttons > div:last-child {
    justify-self: end; 
}

@media (max-width: 768px) {
    .latest-news-buttons {
        grid-template-columns: 1fr 1fr;
        row-gap: 40px;
        column-gap:5px;
    }

    .news-pagination {
        grid-column: 1 / -1; 
        grid-row: 2;
        justify-self: center;
    }

    .latest-news-buttons > div:first-child {
        grid-column: 1 / 2;
          grid-row: 1;
        justify-self: start;
    }

    .latest-news-buttons > div:last-child {
        grid-column: 2 / 3;
        justify-self: end;
        grid-row: 1;
    }

    .year-filter select,
    .category-filter select{
        font-size:16px;
    }
}

.latest-news-buttons .blue-button{
    display: flex;
    align-items: center;
    gap: 10px;
}

@media(max-width:768px){
.latest-news-filters{
    flex-direction:column-reverse;
    row-gap: 40px;
}
.category-filter{
column-gap: 50px;
}
}

@media(max-width:400px){
.category-filter,
.year-filter{
    column-gap: 10px;
}

 .year-filter select,
    .category-filter select{
        font-size:14px;
    }
}

/* --------------------------------- */
.management-team {
    display:grid;
    grid-template-columns:1fr 1fr 1fr 1fr;
    column-gap:24px;
    row-gap:40px;
}

.member-card{
position:relative;
}

.member-details {
    position:absolute;
    bottom:0;
    color:white;
    padding:0 26px 23px 16px;
   
   
}

.member-card:not(:nth-child(4n))::after {
    content: "";
    position: absolute;
    top: 0;
    right: -12px;
    width: 1px;
    height: 100%;
    background-color: #052C78;
}

@media(max-width:1024px){
    .member-card:not(:nth-child(4n))::after {
        content:none;
    }
    
    .member-card:nth-child(2n+1)::after {
    content: "";
    position: absolute;
    top: 0;
    right: -12px;
    width: 1px;
    height: 100%;
    background-color: #052C78;
}
}

@media(max-width:500px){
     .member-card:nth-child(2n+1)::after{
         content:none;
     }
}

.member-image,
.member-image img{
    height:100%;
}

.member-image {
    position: relative;
}

.member-image::after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 35%;   
    background: linear-gradient(
        to top,
        rgba(0,0,0,0.85) 0%,
        rgba(0,0,0,0) 100%
    );
}

@media(min-width:1850px) and (max-width:1980px){
    .member-card:not(:last-child)::after {
         right: -3px; 
    }
}

.management-team .member-image{
    max-width:282px;
}

@media(min-width:1441px){
    .management-team .member-image{
    max-width:382px;
}
}

@media(max-width:1024px){
    .management-team {
        grid-template-columns:1fr 1fr;
    }
    .management-team .member-image{
        max-width:unset;
    }
        .management-team .member-image img{
        width:100%;
    }

}

@media(max-width:768px){
    .management-team .member-image{
        max-width:100%;
    }
}

@media(max-width:500px){
    .management-team {
        grid-template-columns:1fr;
    }
}

.member-name p{
    margin-bottom:2px;
}

.member-designation p{
    margin-bottom: 0;
}

.management-team-pop-up-content{
width:90%;
padding:40px;
}
.management-team-pop-up-content .pop-up-member-details .name{
color:#052C78;
}

.management-team-pop-up-content .pop-up-member-details .description p{
    font-size:16px;
}

.management-team-pop-up-content .pop-up-member-details .image{
   width:25px;
   display: flex;
}

.management-team-pop-up-content .pop-up-img img{
    max-width: 100px;
    border-radius: 10px;
}

.management-team-pop-up-content .pop-up-member-details *{
    margin-bottom:0;
}

.management-team-pop-up-content .pop-up-member-details{
    display:flex;
    flex-direction:column;
    row-gap:20px;
}

.fancybox-slide--html .fancybox-close-small{
    right: 30px;
    top: 40px;
}

.fancybox-slide--html .fancybox-close-small:focus,
.fancybox-slide--html .fancybox-close-small:hover{
    background:none;
}

/* ---- */
.director-grid-layout{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    column-gap:24px;
    row-gap:40px;
}

@media(max-width:1024px){
.director-grid-layout{
    grid-template-columns: 1fr 1fr;
}
}

@media(max-width:768px){
.director-grid-layout{
    grid-template-columns: 1fr;
}
}

.director-details {
    background-color:white;
    padding: 46px 16px 16px 16px;
    border-bottom:2px solid #052c78;
}
.director-name p{
    margin-bottom:10px;
    color:#052c78;
}

.director-details a{
   text-decoration: none;
}

.director-designation p{
    margin-bottom:0;
}

.bord-of-directors-pop-up-content{
width:90%;
padding:40px;
}

.bord-of-directors-pop-up-content .pop-up-director-details .name{
color:#052C78;
}

.bord-of-directors-pop-up-content .pop-up-director-details .description p{
    font-size:16px;
}

.bord-of-directors-pop-up-content .pop-up-director-details .image{
   width:25px;
   display: flex;
}



